a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

body {
	background-color: #DCDCDC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: 333333;
}

.box1 {
	border-color: #CCCCCC #333333 #333333 #CCCCCC;
	border-width: medium;
	border-style: ridge;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: 006666;
	background-color: #cccc99;
}

.dingbat {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #99CC99;
  color: #006666; 
	font-weight: bolder;
	font-size: medium;
}

.footer {
	background-color: #CCCCCC;
	top: auto;
	text-align: center;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	background-color: #006666;
	color: #DCDCDC;
	text-align: center;
	line-height: 70px;
}

.legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-align: center;
}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
  color: #006666;
}


.tblHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 26px;
	color: #006666;
}

.tbl {
	background-color: #cccc99;
}

.tblB {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #336699;
	color: #ffffff;
	vertical-align: text-top;
}

.tblLG {
	background-color: #339999;
}

.tblClassB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #dcdcdc;
	vertical-align: text-top;
}

.tblClassLG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	vertical-align: text-top;
}

.tblList {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	padding: 3px;
	line-height: 18px;
}

.tblListB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #dcdcdc;
	vertical-align: text-top;
	line-height: 18px;
}

.tblListLG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 18px;
}
.footertext {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	line-height: 22px;
	top: auto;
}
